MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
 
Line 36: Line 36:




.hatnote { font-style: italic; }
.hatnote {
.hatnote i, .hatnote.noitalic { font-style: normal; }
  font-style: italic;
div.hatnote { padding-left: 1.6em; margin-bottom: 0.5em; }
  padding-bottom: 0.4em;
div.hatnote + div.hatnote { margin-top: -0.5em; }
  margin-bottom: 0.4em;
@media print { .hatnote { display: none; } }
  border-bottom: 1px solid var(--border-color-subtle, #c8ccd1);
}
.hatnote.no-border {
  border-bottom: none;
}